## maemeemo 1.3.0

=== debian/changelog ===
maemeemo (1.3.0) fremantle; urgency=low
  * First .deb release
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Wed, 28 Mar 2012 18:36:03 +0100
