=== debian/control ===
Source: maemeemo
Maintainer: Marcin Mielniczuk <marmistrz@linux.pl>
Section: user/desktop
Priority: optional
Homepage: http://marmistrz.net63.net
Build-Depends: debhelper7 (>= 7)

Package: maemeemo
Installed-Size: 19216
Architecture: all
Section: user/desktop
Priority: optional
Depends: queen-beecon, mp-fremantle-community-pr (>= 21.2011.*Tmaemo), theme-customizer, qtlockscreen, qtlockscreenconfig, cssufeatures, harmattan-theme, theme-customizer (>= 0.9-63), ttf-nokiapure, harmattan-icons-pack-for-white-themes, qbw-harmattan-date, qbw-harmattan-clock, qbw-nemo-dockbar
Recommends: gconf-editor, actman
Suggests: custom-operator-name-widget, catoriseplus | catorise
Description: MaeMeeMo, the MeeGo/Nemo transformation pack. Do not install unless you know what you are doing.
 MaeMeeMo is a transformation pack which allows you to enjoy the great inteface of MeeGo Harmattan and Nemo.
 It provides compatible wallpapers and MeeGo/Nemo-style widgets.
 Do backup before installing MaeMeeMo!!!
 Originally created by TransTech <ayman@aymansmail.co.cc>
Homepage: http://marmistrz.net63.net
XSBC-Maemo-Display-Name: MaeMeeMo
XSBC-Bugtracker: mailto:ayman@aymansmail.co.cc
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKPWlDQ1BpY2MA
 AHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4BUaaISkgChhBgSQOyIqMCI
 oiKCFRkUccDREZCxIoqFQbH3AXkIKOPgKDZU3g/eGn2z5r03b/avvfY5Z53v
 nH0+AEZgsESahaoBZEoV8ogAHzw2Lh4ndwMKVCCBA4BAmC0LifSPAgDg+/Hw
 7IgAH/gCBODNbUAAAG7YBIbhOPx/UBfK5AoAJAwApovE2UIApBAAMnIVMgUA
 MgoA7KR0mQIAJQAAWx4bFw+AagEAO2WSTwMAdtIk9wIAtihTKgJAowBAJsoU
 iQDQDgBYl6MUiwCwYAAoypGIcwGwmwBgkqHMlABg7wCAnSkWZAMQGABgohAL
 UwEI9gDAkEdF8AAIMwEojJSveNJXXCHOUwAA8LJki+WSlFQFbiG0xB1cXbl4
 oDg3Q6xQ2IQJhOkCuQjnZWXKBNLFAJMzAwCARnZEgA/O9+M5O7g6O9s42jp8
 taj/GvyLiI2L/5c/r8IBAQCE0/VF+7O8rBoA7hgAtvGLlrQdoGUNgNb9L5rJ
 HgDVQoDmq1/Nw+H78fBUhULmZmeXm5trKxELbYWpX/X5nwl/AV/1s+X78fDf
 14P7ipMFygwFHhHggwuzMrKUcjxbJhCKcZs/HvHfLvzzd0yLECeL5WKpUIxH
 S8S5EmkKzsuSiiQKSZYUl0j/k4l/s+wPmLxrAGDVfgb2QltQu8oG7JcuILDo
 gCXsAgDkd9+CqdEQBgAxBoOTdw8AMPmb/x1oGQCg2ZIUHACAFxGFC5XynMkY
 AQCACDRQBTZogz4YgwXYgCO4gDt4gR/MhlCIgjhYAEJIhUyQQy4shVVQBCWw
 EbZCFeyGWqiHRjgCLXACzsIFuALX4BY8gF4YgOcwCm9gHEEQMsJEWIg2YoCY
 ItaII8JFZiF+SDASgcQhiUgKIkWUyFJkNVKClCNVyF6kHvkeOY6cRS4hPcg9
 pA8ZRn5DPqAYykDZqB5qhtqhXNQbDUKj0PloCroIzUcL0Q1oJVqDHkKb0bPo
 FfQW2os+R8cwwOgYBzPEbDAuxsNCsXgsGZNjy7FirAKrwRqxNqwTu4H1YiPY
 ewKJwCLgBBuCOyGQMJcgJCwiLCeUEqoIBwjNhA7CDUIfYZTwmcgk6hKtiW5E
 PjGWmELMJRYRK4h1xGPE88RbxAHiGxKJxCGZk1xIgaQ4UhppCamUtJPURDpD
 6iH1k8bIZLI22ZrsQQ4lC8gKchF5O/kQ+TT5OnmA/I5CpxhQHCn+lHiKlFJA
 qaAcpJyiXKcMUsapalRTqhs1lCqiLqaWUWupbdSr1AHqOE2dZk7zoEXR0mir
 aJW0Rtp52kPaKzqdbkR3pYfTJfSV9Er6YfpFeh/9PUODYcXgMRIYSsYGxn7G
 GcY9xismk2nG9GLGMxXMDcx65jnmY+Y7FZaKrQpfRaSyQqVapVnlusoLVaqq
 qaq36gLVfNUK1aOqV1VH1KhqZmo8NYHacrVqteNqd9TG1FnqDuqh6pnqpeoH
 1S+pD2mQNcw0/DREGoUa+zTOafSzMJYxi8cSslazalnnWQNsEtuczWensUvY
 37G72aOaGpozNKM18zSrNU9q9nIwjhmHz8nglHGOcG5zPkzRm+I9RTxl/ZTG
 KdenvNWaquWlJdYq1mrSuqX1QRvX9tNO196k3aL9SIegY6UTrpOrs0vnvM7I
 VPZU96nCqcVTj0y9r4vqWulG6C7R3afbpTump68XoCfT2653Tm9En6PvpZ+m
 v0X/lP6wActgloHEYIvBaYNnuCbujWfglXgHPmqoaxhoqDTca9htOG5kbjTX
 qMCoyeiRMc2Ya5xsvMW43XjUxMAkxGSpSYPJfVOqKdc01XSbaafpWzNzsxiz
 tWYtZkPmWuZ883zzBvOHFkwLT4tFFjUWNy1JllzLdMudltesUCsnq1Sraqur
 1qi1s7XEeqd1zzTiNNdp0mk10+7YMGy8bXJsGmz6bDm2wbYFti22L+xM7OLt
 Ntl12n22d7LPsK+1f+Cg4TDbocChzeE3RytHoWO1483pzOn+01dMb53+cob1
 DPGMXTPuOrGcQpzWOrU7fXJ2cZY7NzoPu5i4JLrscLnDZXPDuKXci65EVx/X
 Fa4nXN+7Obsp3I64/epu457uftB9aKb5TPHM2pn9HkYeAo+9Hr2z8FmJs/bM
 6vU09BR41ng+8TL2EnnVeQ16W3qneR/yfuFj7yP3OebzlufGW8Y744v5BvgW
 +3b7afjN9avye+xv5J/i3+A/GuAUsCTgTCAxMChwU+Advh5fyK/nj852mb1s
 dkcQIygyqCroSbBVsDy4LQQNmR2yOeThHNM50jktoRDKD90c+ijMPGxR2I/h
 pPCw8OrwpxEOEUsjOiNZkQsjD0a+ifKJKot6MNdirnJue7RqdEJ0ffTbGN+Y
 8pjeWLvYZbFX4nTiJHGt8eT46Pi6+LF5fvO2zhtIcEooSrg933x+3vxLC3QW
 ZCw4uVB1oWDh0URiYkziwcSPglBBjWAsiZ+0I2lUyBNuEz4XeYm2iIbFHuJy
 8WCyR3J58lCKR8rmlOFUz9SK1BEJT1IleZkWmLY77W16aPr+9ImMmIymTEpm
 YuZxqYY0XdqRpZ+Vl9Ujs5YVyXoXuS3aumhUHiSvy0ay52e3KtgKmaJLaaFc
 o+zLmZVTnfMuNzr3aJ56njSva7HV4vWLB/P9879dQlgiXNK+1HDpqqV9y7yX
 7V2OLE9a3r7CeEXhioGVASsPrKKtSl/1U4F9QXnB69Uxq9sK9QpXFvavCVjT
 UKRSJC+6s9Z97e51hHWSdd3rp6/fvv5zsaj4col9SUXJx1Jh6eVvHL6p/GZi
 Q/KG7jLnsl0bSRulG29v8tx0oFy9PL+8f3PI5uYt+JbiLa+3Ltx6qWJGxe5t
 tG3Kbb2VwZWt2022b9z+sSq16la1T3XTDt0d63e83SnaeX2X167G3Xq7S3Z/
 2CPZc3dvwN7mGrOain2kfTn7ntZG13Z+y/22vk6nrqTu037p/t4DEQc66l3q
 6w/qHixrQBuUDcOHEg5d+873u9ZGm8a9TZymksNwWHn42feJ398+EnSk/Sj3
 aOMPpj/sOMY6VtyMNC9uHm1JbeltjWvtOT77eHube9uxH21/3H/C8ET1Sc2T
 ZadopwpPTZzOPz12RnZm5GzK2f72he0PzsWeu9kR3tF9Puj8xQv+F851enee
 vuhx8cQlt0vHL3Mvt1xxvtLc5dR17Cenn451O3c3X3W52nrN9Vpbz8yeU9c9
 r5+94Xvjwk3+zSu35tzquT339t07CXd674ruDt3LuPfyfs798QcrHxIfFj9S
 e1TxWPdxzc+WPzf1Ovee7PPt63oS+eRBv7D/+T+y//FxoPAp82nFoMFg/ZDj
 0Ilh/+Frz+Y9G3guez4+UvSL+i87Xli8+OFXr1+7RmNHB17KX078VvpK+9X+
 1zNet4+FjT1+k/lm/G3xO+13B95z33d+iPkwOJ77kfyx8pPlp7bPQZ8fTmRO
 TPwTA5jz/CVjM6IAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADqYAAA
 OpgAABdvkl/FRgAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMB
 AJqcGAAAAAl2cEFnAAAAMAAAADAAzu6MVwAAD8pJREFUaN69mluMZEd5x39f
 VZ1Ld0/Pfe9er9fGwZi18SWY4BjjJEgECDgKEYHgSJH8GIkkilCi5I2H5AER
 KQiivJGESyKQYtlBQBQRBRQMOMbrYGPwBfB6L17vZWanZ7r73Kq+PNTpnt7d
 2TVOopT0qU7PnKrz/3+3+qrOEV5Le/DvLv2LA3JgL7APWAGWge7sTUbAWSOZ
 s0UvcxdW57ILb9i3cO79dx5av/uG3f7gctcAAiStGECBAHigBpq2n1w3QCOv
 DvrvZ34EC3IYuAG4q5UVYL6VXivJ7BQiYERwRurEmlHqzDBL7GY3ccNe5jb2
 LXaeuuXA4o/uPLRy+v7brj3bSW1oCflWyhZ4CVQzUl+dwDb4BeDtwHuBu4Eb
 LwV5tWYEjBGcMaRWSJ0lT7alk1g6qW0Wu+mJfQvdZ950cOmx977pmh9cs9Qd
 tJougQIYt/1Eantl8J8FNAd5D/AXwB8AbwV2AZbX0EQEK4KzhtQZssSSp45e
 6ujljn6e0s8Tkyd20Qe98cxm8Zbvn1h/w/lhKYdW5gaZs7RuNWkT9wqXW+DB
 z06u9oL+GfAAsPhaAF/a7ET7ztBJLN3MMZc5+nlCP3PM5Qn9PKGXOTJnsMag
 qogw2rfQffTXbz/4T9fvmjsJbAGbbb8FjC/X5B2/AXAY+DTI74Dk0R3/ZyJI
 6/+GxFmyxNJJHb0sYb6TMN9JWeymLHUzlrope+c77F/osNhNMSLJxri+/vlX
 Ng8s9dLju/v5kO3AbgB/MYEHPwcxm3waeN//RutT96ENYGtIrCFPDJ3UMpc5
 5vOUhU7CYidlqZdyzVKP/lyfkaYkacr1Kx3qxnNhXO994czWngOLneeWe9kW
 29loJgYi+AzkYyAPxNxxiTYlihFBxEx/bwsgUesXWcBEApmL4Htp0vp9JLDQ
 iRa4YfcC65Uwl1m+cHSNxDl+biVlUNRsjOo9L54bJrceXHw6c3ZMm5lmAkMF
 eEfr8xfFxiQNGhGsiT7qrJBYQ+KiZp3d/p8xE5JxJjMJYmNIrI2B3JLppI5u
 6uiklrKpedPuhLsO5BxeznjuXEE3c3QSS+qMnLwwuueRJ0/cFlQtMZGYGQJm
 Hvg9YOlSNzAi0zSYGGkBbKfAPLFkzpI6S2IMboaEEYOVCelINmtjIXeWPDFk
 Sfxbai2vjJSHf7jJ0VND7j3cJwSdjvNK77s/Pf+rx84P+xMTRwIPfgHgPpB7
 dnQbZtOgJU9iCpzLHHNZwlyeMJcldNMILHGRhBWDFcGaaK3U2Za4o5NErUfg
 EaAI9FPDwcWUudRydthERbSuKMDasLr5oSdO3EJMpdPcmoC8D6S/cxaJ2kut
 pdOC73dSFropS60sdFPm2lTYSRypi2Oi9qLb5Imlmzp6mZvelyfRcsYIPigS
 Gm5eddxzuM9jx4eAIaB4VYJC1YTufx2/8Nb1UWUBnRA4RFxhL88irfskpgWQ
 OeY7CYvdlN39nD3zObv7OSu9mAb7eUI3deTOkbZuEcFHX5/LE/pZ0loukkis
 wRnBuYRGHMY6zmzV7Oo5ah8o60DdBBqvNAHObBa3PPTEib1A43jwHwC9gVjf
 7EjAGiFpfX4ucyx2U249uMyh1T621dxzL6/z0vkhm2XNpmli4NYeVcgTE62W
 OebzhKVeyk37F9i32CN3Bmdgq6gxwFalDNZq7jjQ49CC4+T5AcOyYVR7isZT
 N4HNornm6Evr+4AnXfQVuYtYWV6ew4nZJbVt/s4TDq30uPGaPXz1xZqtyrOQ
 Od59eC/CaU5vFFippsSDQiex9DtJdLleyo17+rjOPN842TCXKa9bTjnUM5wd
 jFnqpjgrdPpw/NyA04OCQdGwVXpGpaeoPWUd3A9fHtxc+/BV18bBmy9NnVMK
 AlaiBTqJo58lrM5llEH59rFNBoUnscKR1WWOHFgk6DrGxKmsEUKATmpZ6CQs
 dVP2zOccWJnnS8+OOLFRMZ9Z0MChXsq4algbVhS1Z1x5RlXDoGgYjGsG45qt
 smFUeca1ZzzwR17eKHAgHWB152U0BrAxhsTEImxSxzgBfI0ET+WVrz23wZ/8
 4jIHhiUgqII1hqBKJ41ut9zLuH7XHC+se54+tUnmBAmGrcLhQ0LtlXHl2Sob
 NouazWK7H5aerdIzrDxlE/BBl7/57FnrQPYSa/kdy4BpLTPNQpGEIaB1Qag8
 IvDUiYqnX+ly854+ZR0zhjUGHwKd1LHSy9jdz1ma6/DZR8+ysTWml1oaZ9ga
 O4J2qL0yqjyDomFjVLMxnoCPMTCuPOMqUMaAnvvi48dXHLH22ZFAdCGZrsLO
 bi9iRhWqEuoGgKDwz99/hbvefR17F3J80JgavdJNLUu9lGuXu/x0reDp42sY
 EcaNobHCaJwQVGlCoKg9wzK6zsa4YVDUjEpP2XjKOlA0nrJRGq/9589s7TIg
 KyC9q1WTk1Q6WVETazDq0bqAquD1y46u1Pzw+HkeP7bB4dUeq/2M1bmMlVai
 9lMePnqKza0h180bFhLPcDhiPC4IQWk8FHVgWHo2i4bBOMpmGV1oVEfwdaPU
 XrsXRvWiAVkC6V65JGa6Gs/2aICmhLrg/iOrHNmTUxdjHnr8JTJn2Tufs2su
 mxK5drnLMycHPP6Ts3TEc/8tu+g7ZTQaUZYlIQRqHyiawKjyrc/H7DMsPaMq
 UNSBqgnUXmmCdsZ1WDBtvZ9cCfzUCm1gKqBKJBAa8DXXreR88M37SYznuVNr
 fOuFM1yz3GGll7Hay9jVz5jLHQ997yU2hyPuONjnl29apaoryrKkqisar5SN
 UtQR6LgOjKsQ/b6egFeqRmmC4j1J1Whm2vxvrhgDrWjLJ4Q4gaIIATQgwHtu
 3c+RA/NUVc2/PH0KZ4TVfsZSL2H/Yocnj53n8RfPMZcZPvSWg8x3EprGU/mG
 uvFT/y/r2E9IFHVciSs/1Tw+gFc1jVdrEHHTYv4ymTWGxK2QQhMU0Za5gGpg
 Vz/nt958LXlq+cFL6xx98Ty75zMWOgmpFb785AnGRc1br1/hbTfupmoCogFC
 lCYoldcIdOa68joF3gTFa8QQENMozlx1SyimNY4BERSZEgDITBSDMCw973jj
 Pm4/uIj3nkeeOA4aWO6lPH96g6deWmO5m/DBuw7hrKHxASvb5vchAq091J4W
 MFEUmiB4FYJGRapGMYg0iOiOFuDia23TpQ9R85kz5NZgBLbKhvlOyvt//loW
 c8ePTq7zvZ+cI3OGLz9xnLJqeMvhFe44vMqgaGiCkhohM0LSlhx1UDwajxu0
 PXZo6+ZZaXEFRGqHSEPcJLvLQ0BmY3m6wvqgGAwda6icwSCMqujH9960l688
 cYIfnbrA1548iffKU8fWWOlm3H/ntRhj2Co9RpXMGjrOkhmDagStzCiOaHVl
 Bsd2C7EaFRkTN8g7EGBqAWXSR7ZGhI4z1M5iDdMaZamb8M5b93Py/BYvnNrg
 9NqQuvbceXiF269b5fywoglKxwq5NXTb7eUE0bay4rNl6gGXtQoYGUTWERnt
 HMQXiwIqbZ0jQtdZuonFirBVxZXz9KDkzht2c9PeeRxQlA3LnZR33XaQzTqw
 PqrZKnwk0Y7PbSSg21p7VSwt5nWHyBowIp5x7mgBbTWgsh0H1gidxNI0IRIo
 PRfGNYxhz3zGvTfv58LWi/igHDm4xIFdfY6tjVEFZ4V+asgnBJydzjv1+8vi
 8bI2AtYcIqeADeDgVV1o4j4as4IR6DlLcIoVYVB41kY1XuHsVsWh3Qt86G2v
 wwelP5fx3LkxG+NmeiKxq+voOEPPOXIbY8DPxIFOnmkkHpjoZeg2gFMOI6eB
 wZXWMRUhCNtrQJstjAjdxBGaeL1RNqyNGqoQF55Tg5I8icdO5daYygfyFnwv
 ddQ+ulCvtUAgztsAvsWrMqvEy9ANgFccxhTAuSsRwLT5H6FWqIJSBUUQOs7i
 k+hCm2XD2rimaNqKsoo1TVBtQVu6rdQBKq/k7SYpswYfoPQaU2kA31oBY9ra
 5bJ2BrR0iHjgO8Sj84t4amsBz7bmS6+UTUAQcmfxLiAiDMqGC0XMRKMqbjzG
 dSCokjpD4ZXCx/FeI4HM2phGraUJStEEKg+1xkwXJsE8ed0xAw34Dop3qGKc
 +R7xsDS51ACTNDYxcemVwgcQyKyhsRYjsFl6NsrmIgJFHQgKqQ9tGaA0qiBQ
 +UBqhczGdwZNUMY+UIZAoxrxCoiRnQq1BjgaGsXxyXeRfPRffyzCCwJvuJhA
 3MQ4G0slJS7xRa2ICHsWcoqOJ3WWYdVWkHWgaGJlWXltgxKsUWwdreVMoPTK
 aj+nrjyLvZRNH6tN34IXiYdhAbDhMvU/p8qPy798Z1y8Ook9ljrzLS4jENPl
 JHM4a7BGWB/XPLlWcttNezECzw8b1sc1IT45grQGT3TfxMQTCsSgQOkDR1/e
 4m3XLfHGa5fZLD1PvniBABgxJBbyJJJIfcBfHgLfqppwrKRdfZsQml15+rA1
 8gFmtpfC5NWQtMd/sTciPHV6i2fODBGEpq0m07Y2NCIkVsi8abUvpJPDYBvP
 WI9vlHzx6bMYiQVpEwJJu6CJQGKFyis+RDecTZ8+6MMvbxR+ghGAuz/52LyI
 fN4IvzZ7d9wPE0/OWk1Oetsen0z2CI0qPiiNj71XUHTygm86dnYuI5MCcbtk
 npbOQQlBL4rfoDyiqg88+pG7NmGm/tk1lwxAPuWM/ILA6mTQ9tH6zBF7ez1Z
 ILUlERSCbp9j6gyBiTteNJeJcaZo3Ba047xuA5/0Ep9zrgn6aUE3J7inBAaF
 5/W7el9H+Ftr5A9pX+RtryOyvceZ+Q3MbDV1uuVUdJq+hUlsxIwoLaHZCmEy
 JszOpRdlz8YH/QzKvz17dnhRnE7bhz/3FNetdFZTaz5ljXygrW2nD5opEi8d
 irL9NJ0BNRk4u8umVQCXzqCzvy4arz7oP1Y+fOTF88W5zz9wZGcCAH/6lRfY
 P58dTKx83Bn5TXZ4pXqll8vKz9ZkhzFy5Tl8E/RLtdePnhqUJ/783a97dSyf
 +PdjHFrKV5yRP3ZGfleEXT8jtv/TpsqZJuhnGq8fP3ahOP9H9x26qjIual94
 4jQ37em4YRV+JTHy+0bkHhH6/0/AB0H1P+qgf9XP7NefOT3yv33H3h3vveqn
 Bt/8yTqjKnDNYrrgxLzdGHmvFe4W4UZBrvCpwas5klxhlNaqPO+VR0PQRxoN
 3zixUQ26ieHe65de42wz7ejJWGk7I9y8u2vPDuvDgtxgjdwlEj/2EGFekHmg
 JzL92OPSEiYAlSojYKjohiqbwHlVvuuDPqboj3fPpT/9wSvDMDn5uP3A/FXx
 vfrXKjPt1EYRkahy3ye+zbMf+yXX+JCr7vi5jWM7AUzerI+ANWL5/rIIryTW
 FO/76/9s/ubDt2DadLd/If+ZMf03l43B1qc/9rcAAAAldEVYdGRhdGU6Y3Jl
 YXRlADIwMTItMDMtMjBUMTU6NDM6MTArMDE6MDCMm30+AAAAJXRFWHRkYXRl
 Om1vZGlmeQAyMDEyLTAzLTIwVDE1OjQzOjA1KzAxOjAwY1TquwAAAABJRU5E
 rkJggg==
