## maemeemo 1.3.0-1

=== debian/changelog ===
maemeemo (1.3.0-1) fremantle; urgency=low
  - Minor cosmethical fixes
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Wed, 28 Mar 2012 21:15:40 +0200
