=== debian/control ===
--- 
+++ 
@@ -2,23 +2,21 @@
 Maintainer: Marcin Mielniczuk <marmistrz@linux.pl>
 Section: user/desktop
 Priority: optional
-Homepage: http://marmistrz.net63.net
 Build-Depends: debhelper7 (>= 7)
 
 Package: maemeemo
-Installed-Size: 19216
 Architecture: all
 Section: user/desktop
 Priority: optional
-Depends: queen-beecon, mp-fremantle-community-pr (>= 21.2011.*Tmaemo), theme-customizer, qtlockscreen, qtlockscreenconfig, cssufeatures, harmattan-theme, theme-customizer (>= 0.9-63), ttf-nokiapure, harmattan-icons-pack-for-white-themes, qbw-harmattan-date, qbw-harmattan-clock, qbw-nemo-dockbar
+Depends: queen-beecon, mp-fremantle-community-pr (>= 21.2011.38-1T), theme-customizer, qtlockscreen, qtlockscreenconfig, cssufeatures, harmattan-theme, theme-customizer (>= 0.9-63), ttf-nokiapure, harmattan-icons-pack-for-white-themes, qbw-harmattan-date, qbw-harmattan-clock, qbw-nemo-dockbar
 Recommends: gconf-editor, actman
 Suggests: custom-operator-name-widget, catoriseplus | catorise
-Description: MaeMeeMo, the MeeGo/Nemo transformation pack. Do not install unless you know what you are doing.
+Description: MaeMeeMo, the MeeGo/Nemo transformation pack.
+ Do not install unless you know what you are doing.
  MaeMeeMo is a transformation pack which allows you to enjoy the great inteface of MeeGo Harmattan and Nemo.
  It provides compatible wallpapers and MeeGo/Nemo-style widgets.
  Do backup before installing MaeMeeMo!!!
- Originally created by TransTech <ayman@aymansmail.co.cc>
-Homepage: http://marmistrz.net63.net
+ Originally created by TransTech <ayman@aymansmail.co.cc>, icon by C00ler.
 XSBC-Maemo-Display-Name: MaeMeeMo
 XSBC-Bugtracker: mailto:ayman@aymansmail.co.cc
 XB-Maemo-Icon-26:
