## maemeemo 1.3.0-2

=== debian/changelog ===
maemeemo (1.3.0-2) fremantle; urgency=medium
  * Fixed hildon-desktop conflict -> user has to move some files manually
  * Added support for CSSU Stable.
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Mon, 02 Apr 2012 19:59:54 +0200
