## maemeemo 1.3.0-3

=== debian/changelog ===
maemeemo (1.3.0-3) fremantle; urgency=medium
  * Fixed installing under MyDocs problem.
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Wed, 04 Apr 2012 14:54:00 +0200
