=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Architecture: all
 Section: user/desktop
 Priority: optional
-Depends: queen-beecon, mp-fremantle-community-pr (>= 21.2011.38-1T), theme-customizer, qtlockscreen, qtlockscreenconfig, cssufeatures, harmattan-theme, theme-customizer (>= 0.9-63), ttf-nokiapure, harmattan-icons-pack-for-white-themes, qbw-harmattan-date, qbw-harmattan-clock, qbw-nemo-dockbar
+Depends: queen-beecon, mp-fremantle-community-pr (>= 21.2011.38-1Tmaemo2) | mp-fremantle-community-pr (>= 21.2011.38-1Smaemo3), theme-customizer, qtlockscreen, qtlockscreenconfig, cssufeatures, harmattan-theme, theme-customizer (>= 0.9-63), ttf-nokiapure, harmattan-icons-pack-for-white-themes, qbw-harmattan-date, qbw-harmattan-clock, qbw-nemo-dockbar
 Recommends: gconf-editor, actman
 Suggests: custom-operator-name-widget, catoriseplus | catorise
 Description: MaeMeeMo, the MeeGo/Nemo transformation pack.
@@ -16,6 +16,7 @@
  MaeMeeMo is a transformation pack which allows you to enjoy the great inteface of MeeGo Harmattan and Nemo.
  It provides compatible wallpapers and MeeGo/Nemo-style widgets.
  Do backup before installing MaeMeeMo!!!
+ CSSU is required.
  Originally created by TransTech <ayman@aymansmail.co.cc>, icon by C00ler.
 XSBC-Maemo-Display-Name: MaeMeeMo
 XSBC-Bugtracker: mailto:ayman@aymansmail.co.cc
