## maemeemo 1.4-1

=== debian/changelog ===
maemeemo (1.4-1) stable; urgency=low

  New maemeemo-theme in deps, new smooth transition, new wallpapers with light dock shadows, and new lockscreen

 -- Marcin Mielniczuk, Sifo Basha Zaky <marmistrz@linux.pl, sifo1712@gmail.com>  Thu, 02 Aug 2012 21:40:58 +0000
