=== debian/control ===
Source: maemeemo
Section: user/desktop
Priority: extra
Maintainer: Marcin Mielniczuk, Sifo Basha Zaky <marmistrz@linux.pl, sifo1712@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: maemeemo
Architecture: all
Depends: queen-beecon, mp-fremantle-community-pr (>= 21.2011.38-1Tmaemo2) | mp-fremantle-community-pr (>= 21.2011.38-1Smaemo3), theme-customizer (>= 0.9-63), qtlockscreen, qtlockscreenconfig, cssufeatures, ttf-nokiapure, harmattan-icons-pack-for-white-themes, qbw-harmattan-date, qbw-harmattan-clock, qbw-nemo-dockbar, maemeemo-theme
Description: MaeMeeMo, the MeeGo/Nemo transformation pack.  Do not install unless you know what you are doing.  MaeMeeMo is a transformation pack which allows you to enjoy the great inteface of MeeGo Harmattan and Nemo.  It provides compatible wallpapers and MeeGo/Nemo-style widgets.  Do backup before installing MaeMeeMo!!!.  CSSU is required. Originally created by TransTech <ayman@aymansmail.co.cc>, icon by C00ler.
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Display-Name: maemeemo
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKPWlDQ1BpY2MAAHjanVNnVFPpFj33
 3vRCS4iAlEtvUhUIIFJCi4BUaaISkgChhBgSQOyIqMCIoiKCFRkUccDREZCxIoqFQbH3AXkIKOPg
 KDZU3g/eGn2z5r03b/avvfY5Z53vnH0+AEZgsESahaoBZEoV8ogAHzw2Lh4ndwMKVCCBA4BAmC0L
 ifSPAgDg+/Hw7IgAH/gCBODNbUAAAG7YBIbhOPx/UBfK5AoAJAwApovE2UIApBAAMnIVMgUAMgoA
 7KR0mQIAJQAAWx4bFw+AagEAO2WSTwMAdtIk9wIAtihTKgJAowBAJsoUiQDQDgBYl6MUiwCwYAAo
 ypGIcwGwmwBgkqHMlABg7wCAnSkWZAMQGABgohALUwEI9gDAkEdF8AAIMwEojJSveNJXXCHOUwAA
 8LJki+WSlFQFbiG0xB1cXbl4oDg3Q6xQ2IQJhOkCuQjnZWXKBNLFAJMzAwCARnZEgA/O9+M5O7g6
 O9s42jp8taj/GvyLiI2L/5c/r8IBAQCE0/VF+7O8rBoA7hgAtvGLlrQdoGUNgNb9L5rJHgDVQoDm
 q1/Nw+H78fBUhULmZmeXm5trKxELbYWpX/X5nwl/AV/1s+X78fDf14P7ipMFygwFHhHggwuzMrKU
 cjxbJhCKcZs/HvHfLvzzd0yLECeL5WKpUIxHS8S5EmkKzsuSiiQKSZYUl0j/k4l/s+wPmLxrAGDV
 fgb2QltQu8oG7JcuILDogCXsAgDkd9+CqdEQBgAxBoOTdw8AMPmb/x1oGQCg2ZIUHACAFxGFC5Xy
 nMkYAQCACDRQBTZogz4YgwXYgCO4gDt4gR/MhlCIgjhYAEJIhUyQQy4shVVQBCWwEbZCFeyGWqiH
 RjgCLXACzsIFuALX4BY8gF4YgOcwCm9gHEEQMsJEWIg2YoCYItaII8JFZiF+SDASgcQhiUgKIkWU
 yFJkNVKClCNVyF6kHvkeOY6cRS4hPcg9pA8ZRn5DPqAYykDZqB5qhtqhXNQbDUKj0PloCroIzUcL
 0Q1oJVqDHkKb0bPoFfQW2os+R8cwwOgYBzPEbDAuxsNCsXgsGZNjy7FirAKrwRqxNqwTu4H1YiPY
 ewKJwCLgBBuCOyGQMJcgJCwiLCeUEqoIBwjNhA7CDUIfYZTwmcgk6hKtiW5EPjGWmELMJRYRK4h1
 xGPE88RbxAHiGxKJxCGZk1xIgaQ4UhppCamUtJPURDpD6iH1k8bIZLI22ZrsQQ4lC8gKchF5O/kQ
 +TT5OnmA/I5CpxhQHCn+lHiKlFJAqaAcpJyiXKcMUsapalRTqhs1lCqiLqaWUWupbdSr1AHqOE2d
 Zk7zoEXR0miraJW0Rtp52kPaKzqdbkR3pYfTJfSV9Er6YfpFeh/9PUODYcXgMRIYSsYGxn7GGcY9
 xismk2nG9GLGMxXMDcx65jnmY+Y7FZaKrQpfRaSyQqVapVnlusoLVaqqqaq36gLVfNUK1aOqV1VH
 1KhqZmo8NYHacrVqteNqd9TG1FnqDuqh6pnqpeoH1S+pD2mQNcw0/DREGoUa+zTOafSzMJYxi8cS
 slazalnnWQNsEtuczWensUvY37G72aOaGpozNKM18zSrNU9q9nIwjhmHz8nglHGOcG5zPkzRm+I9
 RTxl/ZTGKdenvNWaquWlJdYq1mrSuqX1QRvX9tNO196k3aL9SIegY6UTrpOrs0vnvM7IVPZU96nC
 qcVTj0y9r4vqWulG6C7R3afbpTump68XoCfT2653Tm9En6PvpZ+mv0X/lP6wActgloHEYIvBaYNn
 uCbujWfglXgHPmqoaxhoqDTca9htOG5kbjTXqMCoyeiRMc2Ya5xsvMW43XjUxMAkxGSpSYPJfVOq
 Kdc01XSbaafpWzNzsxiztWYtZkPmWuZ883zzBvOHFkwLT4tFFjUWNy1JllzLdMudltesUCsnq1Sr
 aqur1qi1s7XEeqd1zzTiNNdp0mk10+7YMGy8bXJsGmz6bDm2wbYFti22L+xM7OLtNtl12n22d7LP
 sK+1f+Cg4TDbocChzeE3RytHoWO1483pzOn+01dMb53+cob1DPGMXTPuOrGcQpzWOrU7fXJ2cZY7
 NzoPu5i4JLrscLnDZXPDuKXci65EVx/XFa4nXN+7Obsp3I64/epu457uftB9aKb5TPHM2pn9HkYe
 Ao+9Hr2z8FmJs/bM6vU09BR41ng+8TL2EnnVeQ16W3qneR/yfuFj7yP3OebzlufGW8Y744v5BvgW
 +3b7afjN9avye+xv5J/i3+A/GuAUsCTgTCAxMChwU+Advh5fyK/nj852mb1sdkcQIygyqCroSbBV
 sDy4LQQNmR2yOeThHNM50jktoRDKD90c+ijMPGxR2I/hpPCw8OrwpxEOEUsjOiNZkQsjD0a+ifKJ
 Kot6MNdirnJue7RqdEJ0ffTbGN+Y8pjeWLvYZbFX4nTiJHGt8eT46Pi6+LF5fvO2zhtIcEooSrg9
 33x+3vxLC3QWZCw4uVB1oWDh0URiYkziwcSPglBBjWAsiZ+0I2lUyBNuEz4XeYm2iIbFHuJy8WCy
 R3J58lCKR8rmlOFUz9SK1BEJT1IleZkWmLY77W16aPr+9ImMmIymTEpmYuZxqYY0XdqRpZ+Vl9Uj
 s5YVyXoXuS3aumhUHiSvy0ay52e3KtgKmaJLaaFco+zLmZVTnfMuNzr3aJ56njSva7HV4vWLB/P9
 879dQlgiXNK+1HDpqqV9y7yX7V2OLE9a3r7CeEXhioGVASsPrKKtSl/1U4F9QXnB69Uxq9sK9QpX
 FvavCVjTUKRSJC+6s9Z97e51hHWSdd3rp6/fvv5zsaj4col9SUXJx1Jh6eVvHL6p/GZiQ/KG7jLn
 sl0bSRulG29v8tx0oFy9PL+8f3PI5uYt+JbiLa+3Ltx6qWJGxe5ttG3Kbb2VwZWt2022b9z+sSq1
 6la1T3XTDt0d63e83SnaeX2X167G3Xq7S3Z/2CPZc3dvwN7mGrOain2kfTn7ntZG13Z+y/22vk6n
 rqTu037p/t4DEQc66l3q6w/qHixrQBuUDcOHEg5d+873u9ZGm8a9TZymksNwWHn42feJ398+EnSk
 /Sj3aOMPpj/sOMY6VtyMNC9uHm1JbeltjWvtOT77eHube9uxH21/3H/C8ET1Sc2TZadopwpPTZzO
 Pz12RnZm5GzK2f72he0PzsWeu9kR3tF9Puj8xQv+F851eneevuhx8cQlt0vHL3Mvt1xxvtLc5dR1
 7Cenn451O3c3X3W52nrN9Vpbz8yeU9c9r5+94Xvjwk3+zSu35tzquT339t07CXd674ruDt3LuPfy
 fs798QcrHxIfFj9Se1TxWPdxzc+WPzf1Ovee7PPt63oS+eRBv7D/+T+y//FxoPAp82nFoMFg/ZDj
 0Ilh/+Frz+Y9G3guez4+UvSL+i87Xli8+OFXr1+7RmNHB17KX078VvpK+9X+1zNet4+FjT1+k/lm
 /G3xO+13B95z33d+iPkwOJ77kfyx8pPlp7bPQZ8fTmROTPwTA5jz/CVjM6IAAAAgY0hSTQAAeiUA
 AICDAAD5/wAAgOkAAHUwAADqYAAAOpgAABdvkl/FRgAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlz
 AAALEwAACxMBAJqcGAAAAAl2cEFnAAAAMAAAADAAzu6MVwAAD8pJREFUaN69mluMZEd5x39fVZ1L
 d0/Pfe9er9fGwZi18SWY4BjjJEgECDgKEYHgSJH8GIkkilCi5I2H5AERKQiivJGESyKQYtlBQBQR
 BRQMOMbrYGPwBfB6L17vZWanZ7r73Kq+PNTpnt7d2TVOopT0qU7PnKrz/3+3+qrOEV5Le/DvLv2L
 A3JgL7APWAGWge7sTUbAWSOZs0UvcxdW57ILb9i3cO79dx5av/uG3f7gctcAAiStGECBAHigBpq2
 n1w3QCOvDvrvZ34EC3IYuAG4q5UVYL6VXivJ7BQiYERwRurEmlHqzDBL7GY3ccNe5jb2LXaeuuXA
 4o/uPLRy+v7brj3bSW1oCflWyhZ4CVQzUl+dwDb4BeDtwHuBu4EbLwV5tWYEjBGcMaRWSJ0lT7al
 k1g6qW0Wu+mJfQvdZ950cOmx977pmh9cs9QdtJougQIYt/1Eantl8J8FNAd5D/AXwB8AbwV2AZbX
 0EQEK4KzhtQZssSSp45e6ujljn6e0s8Tkyd20Qe98cxm8Zbvn1h/w/lhKYdW5gaZs7RuNWkT9wqX
 W+DBz06u9oL+GfAAsPhaAF/a7ET7ztBJLN3MMZc5+nlCP3PM5Qn9PKGXOTJnsMagqogw2rfQffTX
 bz/4T9fvmjsJbAGbbb8FjC/X5B2/AXAY+DTI74Dk0R3/ZyJI6/+GxFmyxNJJHb0sYb6TMN9JWeym
 LHUzlrope+c77F/osNhNMSLJxri+/vlXNg8s9dLju/v5kO3AbgB/MYEHPwcxm3waeN//RutT96EN
 YGtIrCFPDJ3UMpc55vOUhU7CYidlqZdyzVKP/lyfkaYkacr1Kx3qxnNhXO994czWngOLneeWe9kW
 29loJgYi+AzkYyAPxNxxiTYlihFBxEx/bwsgUesXWcBEApmL4Htp0vp9JLDQiRa4YfcC65Uwl1m+
 cHSNxDl+biVlUNRsjOo9L54bJrceXHw6c3ZMm5lmAkMFeEfr8xfFxiQNGhGsiT7qrJBYQ+KiZp3d
 /p8xE5JxJjMJYmNIrI2B3JLppI5u6uiklrKpedPuhLsO5BxeznjuXEE3c3QSS+qMnLwwuueRJ0/c
 FlQtMZGYGQJmHvg9YOlSNzAi0zSYGGkBbKfAPLFkzpI6S2IMboaEEYOVCelINmtjIXeWPDFkSfxb
 ai2vjJSHf7jJ0VND7j3cJwSdjvNK77s/Pf+rx84P+xMTRwIPfgHgPpB7dnQbZtOgJU9iCpzLHHNZ
 wlyeMJcldNMILHGRhBWDFcGaaK3U2Za4o5NErUfgEaAI9FPDwcWUudRydthERbSuKMDasLr5oSdO
 3EJMpdPcmoC8D6S/cxaJ2kutpdOC73dSFropS60sdFPm2lTYSRypi2Oi9qLb5Imlmzp6mZvelyfR
 csYIPigSGm5eddxzuM9jx4eAIaB4VYJC1YTufx2/8Nb1UWUBnRA4RFxhL88irfskpgWQOeY7CYvd
 lN39nD3zObv7OSu9mAb7eUI3deTOkbZuEcFHX5/LE/pZ0loukkiswRnBuYRGHMY6zmzV7Oo5ah8o
 60DdBBqvNAHObBa3PPTEib1A43jwHwC9gVjf7EjAGiFpfX4ucyx2U249uMyh1T621dxzL6/z0vkh
 m2XNpmli4NYeVcgTE62WOebzhKVeyk37F9i32CN3Bmdgq6gxwFalDNZq7jjQ49CC4+T5AcOyYVR7
 isZTN4HNornm6Evr+4AnXfQVuYtYWV6ew4nZJbVt/s4TDq30uPGaPXz1xZqtyrOQOd59eC/CaU5v
 FFippsSDQiex9DtJdLleyo17+rjOPN842TCXKa9bTjnUM5wdjFnqpjgrdPpw/NyA04OCQdGwVXpG
 paeoPWUd3A9fHtxc+/BV18bBmy9NnVMKAlaiBTqJo58lrM5llEH59rFNBoUnscKR1WWOHFgk6DrG
 xKmsEUKATmpZ6CQsdVP2zOccWJnnS8+OOLFRMZ9Z0MChXsq4algbVhS1Z1x5RlXDoGgYjGsG45qt
 smFUeca1ZzzwR17eKHAgHWB152U0BrAxhsTEImxSxzgBfI0ET+WVrz23wZ/84jIHhiUgqII1hqBK
 J41ut9zLuH7XHC+se54+tUnmBAmGrcLhQ0LtlXHl2SobNouazWK7H5aerdIzrDxlE/BBl7/57Fnr
 QPYSa/kdy4BpLTPNQpGEIaB1Qag8IvDUiYqnX+ly854+ZR0zhjUGHwKd1LHSy9jdz1ma6/DZR8+y
 sTWml1oaZ9gaO4J2qL0yqjyDomFjVLMxnoCPMTCuPOMqUMaAnvvi48dXHLH22ZFAdCGZrsLObi9i
 RhWqEuoGgKDwz99/hbvefR17F3J80JgavdJNLUu9lGuXu/x0reDp42sYEcaNobHCaJwQVGlCoKg9
 wzK6zsa4YVDUjEpP2XjKOlA0nrJRGq/9589s7TIgKyC9q1WTk1Q6WVETazDq0bqAquD1y46u1Pzw
 +HkeP7bB4dUeq/2M1bmMlVai9lMePnqKza0h180bFhLPcDhiPC4IQWk8FHVgWHo2i4bBOMpmGV1o
 VEfwdaPUXrsXRvWiAVkC6V65JGa6Gs/2aICmhLrg/iOrHNmTUxdjHnr8JTJn2Tufs2sumxK5drnL
 MycHPP6Ts3TEc/8tu+g7ZTQaUZYlIQRqHyiawKjyrc/H7DMsPaMqUNSBqgnUXmmCdsZ1WDBtvZ9c
 CfzUCm1gKqBKJBAa8DXXreR88M37SYznuVNrfOuFM1yz3GGll7Hay9jVz5jLHQ997yU2hyPuONjn
 l29apaoryrKkqisar5SNUtQR6LgOjKsQ/b6egFeqRmmC4j1J1Whm2vxvrhgDrWjLJ4Q4gaIIATQg
 wHtu3c+RA/NUVc2/PH0KZ4TVfsZSL2H/Yocnj53n8RfPMZcZPvSWg8x3EprGU/mGuvFT/y/r2E9I
 FHVciSs/1Tw+gFc1jVdrEHHTYv4ymTWGxK2QQhMU0Za5gGpgVz/nt958LXlq+cFL6xx98Ty75zMW
 OgmpFb785AnGRc1br1/hbTfupmoCogFClCYoldcIdOa68joF3gTFa8QQENMozlx1SyimNY4BERSZ
 EgDITBSDMCw973jjPm4/uIj3nkeeOA4aWO6lPH96g6deWmO5m/DBuw7hrKHxASvb5vchAq091J4W
 MFEUmiB4FYJGRapGMYg0iOiOFuDia23TpQ9R85kz5NZgBLbKhvlOyvt//loWc8ePTq7zvZ+cI3OG
 Lz9xnLJqeMvhFe44vMqgaGiCkhohM0LSlhx1UDwajxu0PXZo6+ZZaXEFRGqHSEPcJLvLQ0BmY3m6
 wvqgGAwda6icwSCMqujH9960l688cYIfnbrA1548iffKU8fWWOlm3H/ntRhj2Co9RpXMGjrOkhmD
 agStzCiOaHVlBsd2C7EaFRkTN8g7EGBqAWXSR7ZGhI4z1M5iDdMaZamb8M5b93Py/BYvnNrg9NqQ
 uvbceXiF269b5fywoglKxwq5NXTb7eUE0bay4rNl6gGXtQoYGUTWERntHMQXiwIqbZ0jQtdZuonF
 irBVxZXz9KDkzht2c9PeeRxQlA3LnZR33XaQzTqwPqrZKnwk0Y7PbSSg21p7VSwt5nWHyBowIp5x
 7mgBbTWgsh0H1gidxNI0IRIoPRfGNYxhz3zGvTfv58LWi/igHDm4xIFdfY6tjVEFZ4V+asgnBJyd
 zjv1+8vi8bI2AtYcIqeADeDgVV1o4j4as4IR6DlLcIoVYVB41kY1XuHsVsWh3Qt86G2vwwelP5fx
 3LkxG+NmeiKxq+voOEPPOXIbY8DPxIFOnmkkHpjoZeg2gFMOI6eBwZXWMRUhCNtrQJstjAjdxBGa
 eL1RNqyNGqoQF55Tg5I8icdO5daYygfyFnwvddQ+ulCvtUAgztsAvsWrMqvEy9ANgFccxhTAuSsR
 wLT5H6FWqIJSBUUQOs7ik+hCm2XD2rimaNqKsoo1TVBtQVu6rdQBKq/k7SYpswYfoPQaU2kA31oB
 Y9ra5bJ2BrR0iHjgO8Sj84t4amsBz7bmS6+UTUAQcmfxLiAiDMqGC0XMRKMqbjzGdSCokjpD4ZXC
 x/FeI4HM2phGraUJStEEKg+1xkwXJsE8ed0xAw34Dop3qGKc+R7xsDS51ACTNDYxcemVwgcQyKyh
 sRYjsFl6NsrmIgJFHQgKqQ9tGaA0qiBQ+UBqhczGdwZNUMY+UIZAoxrxCoiRnQq1BjgaGsXxyXeR
 fPRffyzCCwJvuJhA3MQ4G0slJS7xRa2ICHsWcoqOJ3WWYdVWkHWgaGJlWXltgxKsUWwdreVMoPTK
 aj+nrjyLvZRNH6tN34IXiYdhAbDhMvU/p8qPy798Z1y8Ook9ljrzLS4jENPlJHM4a7BGWB/XPLlW
 cttNezECzw8b1sc1IT45grQGT3TfxMQTCsSgQOkDR1/e4m3XLfHGa5fZLD1PvniBABgxJBbyJJJI
 fcBfHgLfqppwrKRdfZsQml15+rA18gFmtpfC5NWQtMd/sTciPHV6i2fODBGEpq0m07Y2NCIkVsi8
 abUvpJPDYBvPWI9vlHzx6bMYiQVpEwJJu6CJQGKFyis+RDecTZ8+6MMvbxR+ghGAuz/52LyIfN4I
 vzZ7d9wPE0/OWk1Oetsen0z2CI0qPiiNj71XUHTygm86dnYuI5MCcbtknpbOQQlBL4rfoDyiqg88
 +pG7NmGm/tk1lwxAPuWM/ILA6mTQ9tH6zBF7ez1ZILUlERSCbp9j6gyBiTteNJeJcaZo3Ba047xu
 A5/0Ep9zrgn6aUE3J7inBAaF5/W7el9H+Ftr5A9pX+RtryOyvceZ+Q3MbDV1uuVUdJq+hUlsxIwo
 LaHZCmEyJszOpRdlz8YH/QzKvz17dnhRnE7bhz/3FNetdFZTaz5ljXygrW2nD5opEi8dirL9NJ0B
 NRk4u8umVQCXzqCzvy4arz7oP1Y+fOTF88W5zz9wZGcCAH/6lRfYP58dTKx83Bn5TXZ4pXqll8vK
 z9ZkhzFy5Tl8E/RLtdePnhqUJ/783a97dSyf+PdjHFrKV5yRP3ZGfleEXT8jtv/TpsqZJuhnGq8f
 P3ahOP9H9x26qjIual944jQ37em4YRV+JTHy+0bkHhH6/0/AB0H1P+qgf9XP7NefOT3yv33H3h3v
 veqnBt/8yTqjKnDNYrrgxLzdGHmvFe4W4UZBrvCpwas5klxhlNaqPO+VR0PQRxoN3zixUQ26ieHe
 65de42wz7ejJWGk7I9y8u2vPDuvDgtxgjdwlEj/2EGFekHmgJzL92OPSEiYAlSojYKjohiqbwHlV
 vuuDPqboj3fPpT/9wSvDMDn5uP3A/FXxvfrXKjPt1EYRkahy3ye+zbMf+yXX+JCr7vi5jWM7AUze
 rI+ANWL5/rIIryTWFO/76/9s/ubDt2DadLd/If+ZMf03l43B1qc/9rcAAAAldEVYdGRhdGU6Y3Jl
 YXRlADIwMTItMDMtMjBUMTU6NDM6MTArMDE6MDCMm30+AAAAJXRFWHRkYXRlOm1vZGlmeQAyMDEy
 LTAzLTIwVDE1OjQzOjA1KzAxOjAwY1TquwAAAABJRU5ErkJggg==
