## maemeemo 1.4-2

=== debian/changelog ===
maemeemo (1.4-2) stable; urgency=low

  New maemeemo-theme in deps, new smooth transition, new wallpapers with light dock shadows, and new lockscreen

 -- Marcin Mielniczuk, Sifo Basha Zaky <marmistrz@linux.pl, sifo1712@gmail.com>  Sun, 12 Aug 2012 21:13:28 +0000
