=== debian/control ===
Source: maemeemo
Section: user/desktop
Priority: extra
Maintainer: Marcin Mielniczuk, Sifo Basha Zaky <marmistrz@linux.pl, sifo1712@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: maemeemo
Architecture: all
Depends: queen-beecon, mp-fremantle-community-pr (>= 21.2011.38-1Tmaemo2) | mp-fremantle-community-pr (>= 21.2011.38-1Smaemo3), theme-customizer (>= 0.9-63), qtlockscreen, qtlockscreenconfig, cssufeatures, ttf-nokiapure, harmattan-icons-pack, qbw-harmattan-date, qbw-harmattan-clock, qbw-nemo-dockbar, maemeemo-theme
Description: MaeMeeMo, the MeeGo/Nemo transformation pack.  Do not install unless you know what you are doing.  MaeMeeMo is a transformation pack which allows you to enjoy the great inteface of MeeGo Harmattan and Nemo.  It provides compatible wallpapers and MeeGo/Nemo-style widgets.  Do backup before installing MaeMeeMo!!!.  CSSU is required. Originally created by TransTech <ayman@aymansmail.co.cc>, icon by C00ler.
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Display-Name: maemeemo
