## maemeemo 1.4-3

=== debian/changelog ===
maemeemo (1.4-3) stable; urgency=low

  -fixed the mmm icon -fixed wrong icons pack in deps

 -- Marcin Mielniczuk, Sifo Basha Zaky <marmistrz@linux.pl, sifo1712@gmail.com>  Tue, 14 Aug 2012 15:33:32 +0000
