## maemeemo 1.4-4

=== debian/changelog ===
maemeemo (1.4-4) stable; urgency=low

  *typo

 -- Marcin Mielniczuk, Sifo Basha Zaky <marmistrz@linux.pl, sifo1712@gmail.com>  Sun, 19 Aug 2012 21:52:50 +0000
