=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/maemeemo" install
	mkdir -p "$(CURDIR)/debian/maemeemo"

#	mkdir -p "$(CURDIR)/debian/maemeemo//opt/maemeemo/"
	cp -a "src/opt/maemeemo/transitions.ini.maemeemo" "$(CURDIR)/debian/maemeemo//opt/maemeemo/transitions.ini.maemeemo"
	mkdir -p "$(CURDIR)/debian/maemeemo//usr/share/hildon-desktop/"
	cp -a "src/usr/share/hildon-desktop/transitions.ini.maemeemo" "$(CURDIR)/debian/maemeemo//usr/share/hildon-desktop/transitions.ini.maemeemo"
	mkdir -p "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/"
	cp -a "src/opt/qtlockscreen/nemo/b0.png" "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/b0.png"
	mkdir -p "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/"
	cp -a "src/opt/qtlockscreen/nemo/b1.png" "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/b1.png"
	mkdir -p "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/"
	cp -a "src/opt/qtlockscreen/nemo/b2.png" "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/b2.png"
	mkdir -p "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/"
	cp -a "src/opt/qtlockscreen/nemo/b3.png" "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/b3.png"
	mkdir -p "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/"
	cp -a "src/opt/qtlockscreen/nemo/b4.png" "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/b4.png"
	mkdir -p "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/"
	cp -a "src/opt/qtlockscreen/nemo/b5.png" "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/b5.png"
	mkdir -p "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/"
	cp -a "src/opt/qtlockscreen/nemo/b6.png" "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/b6.png"
	mkdir -p "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/"
	cp -a "src/opt/qtlockscreen/nemo/bt.png" "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/bt.png"
	mkdir -p "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/"
	cp -a "src/opt/qtlockscreen/nemo/bt1.png" "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/bt1.png"
	mkdir -p "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/"
	cp -a "src/opt/qtlockscreen/nemo/call.png" "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/call.png"
	mkdir -p "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/"
	cp -a "src/opt/qtlockscreen/nemo/charge.png" "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/charge.png"
	mkdir -p "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/"
	cp -a "src/opt/qtlockscreen/nemo/gprs.png" "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/gprs.png"
	mkdir -p "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/"
	cp -a "src/opt/qtlockscreen/nemo/im.png" "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/im.png"
	mkdir -p "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/"
	cp -a "src/opt/qtlockscreen/nemo/lockportrait.png" "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/lockportrait.png"
	mkdir -p "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/"
	cp -a "src/opt/qtlockscreen/nemo/lockportraitM.jpg" "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/lockportraitM.jpg"
	mkdir -p "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/"
	cp -a "src/opt/qtlockscreen/nemo/lockportraitM2.jpg" "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/lockportraitM2.jpg"
	mkdir -p "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/"
	cp -a "src/opt/qtlockscreen/nemo/mail.png" "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/mail.png"
	mkdir -p "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/"
	cp -a "src/opt/qtlockscreen/nemo/next.png" "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/next.png"
	mkdir -p "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/"
	cp -a "src/opt/qtlockscreen/nemo/next1.png" "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/next1.png"
	mkdir -p "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/"
	cp -a "src/opt/qtlockscreen/nemo/pause.png" "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/pause.png"
	mkdir -p "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/"
	cp -a "src/opt/qtlockscreen/nemo/pause1.png" "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/pause1.png"
	mkdir -p "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/"
	cp -a "src/opt/qtlockscreen/nemo/play.png" "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/play.png"
	mkdir -p "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/"
	cp -a "src/opt/qtlockscreen/nemo/play1.png" "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/play1.png"
	mkdir -p "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/"
	cp -a "src/opt/qtlockscreen/nemo/prev.png" "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/prev.png"
	mkdir -p "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/"
	cp -a "src/opt/qtlockscreen/nemo/prev1.png" "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/prev1.png"
	mkdir -p "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/"
	cp -a "src/opt/qtlockscreen/nemo/radio_2g.png" "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/radio_2g.png"
	mkdir -p "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/"
	cp -a "src/opt/qtlockscreen/nemo/radio_3g.png" "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/radio_3g.png"
	mkdir -p "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/"
	cp -a "src/opt/qtlockscreen/nemo/signal_0.png" "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/signal_0.png"
	mkdir -p "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/"
	cp -a "src/opt/qtlockscreen/nemo/signal_1.png" "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/signal_1.png"
	mkdir -p "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/"
	cp -a "src/opt/qtlockscreen/nemo/signal_2.png" "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/signal_2.png"
	mkdir -p "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/"
	cp -a "src/opt/qtlockscreen/nemo/signal_3.png" "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/signal_3.png"
	mkdir -p "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/"
	cp -a "src/opt/qtlockscreen/nemo/signal_4.png" "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/signal_4.png"
	mkdir -p "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/"
	cp -a "src/opt/qtlockscreen/nemo/signal_5.png" "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/signal_5.png"
	mkdir -p "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/"
	cp -a "src/opt/qtlockscreen/nemo/sms.png" "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/sms.png"
	mkdir -p "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/"
	cp -a "src/opt/qtlockscreen/nemo/unlock1.png" "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/unlock1.png"
	mkdir -p "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/"
	cp -a "src/opt/qtlockscreen/nemo/unlock2.png" "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/unlock2.png"
	mkdir -p "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/"
	cp -a "src/opt/qtlockscreen/nemo/unlock2M.jpg" "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/unlock2M.jpg"
	mkdir -p "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/"
	cp -a "src/opt/qtlockscreen/nemo/unlock2M2.png" "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/unlock2M2.png"
	mkdir -p "$(CURDIR)/debian/maemeemo//opt/qtlockscreen/nemo/"
